Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:58:23 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Good day,<div dir="auto">I am very disappointed​ in your customer service, I feel I've been​ scamed. Why does it take so long for you to sort this out?.</div>
<div dir="auto">My bank cannot reverse the payment as it has already gone through your system. Who did you match this with? Surely you can trace the payment very quick.</div>
<div dir="auto">Please can you reply to all my email,</div>
<div dir="auto">Utterly bad service which​ I feel should be noted.</div>
<div dir="auto">Jaclyn​ King​</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Mar 2021, 11:09 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jackie,​</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have checked from our end but we are not able to find any order details hence we would request to you please share the transaction number under which your amount got deducted so we could assist you accordingly.</div>
<div dir="ltr"> <br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269970